This project contains 1 insecure development dependencies.

Crate simple-log

Dependencies

(5 total, 2 outdated)

CrateRequiredLatestStatus
 log^0.4.110.4.14up to date
 log4rs^0.13.01.0.0out of date
 once_cell^1.5.21.8.0up to date
 serde^1.0.1171.0.130up to date
 shadow-rs^0.5.250.7.1out of date

Dev dependencies

(3 total, 1 possibly insecure)

CrateRequiredLatestStatus
 serde_json^11.0.68up to date
 toml^0.5.70.5.8up to date
 serde_yaml ⚠️^0.80.8.21maybe insecure